ul {list-style: none}
a:focus{outline: none !important;}
.clear-pm {padding: 0!important;margin: 0!important}
.clear-p{padding: 0!important;}
.clear-m{margin: 0!important;}
.padd5{padding: 0 5px !important;}

a.show_number {cursor:pointer;text-decoration:none;}
.menu_title {
    height: 42px;
}

 /*======== preloader  Styles ===========*/
 .preloaderbox {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 999999;
    background-color: #ffffff;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(img/preloader.gif);
 }
 
 
.stricky-fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  background:;
}



/*=========DROPDOWN MENU START===================*/
.dropdown-menu {
    padding: 0 !important;
    box-shadow: none !important;
    margin-top: 0px !important;
    background: -moz-linear-gradient(90deg, #005ca3 0%, #01abf2 100%) !important; /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #01abf2), color-stop(100%, #005ca3)) !important; /* safari4+,chrome */
    background: -webkit-linear-gradient(90deg, #005ca3 0%, #01abf2 100%) !important; /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(90deg, #005ca3 0%, #01abf2 100%) !important; /* opera 11.10+ */
    background: -ms-linear-gradient(90deg, #005ca3 0%, #01abf2 100%) !important; /* ie10+ */
    background: linear-gradient(0deg, #005ca3 0%, #01abf2 100%) !important; /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01abf2', endColorstr='#005ca3',GradientType=0 ) !important; /* ie6-9 */
}
.dropdown-menu > li > a {color: #fff !important;padding: 5px 20px !important;font-size: 23px !important;border-top: 1px solid transparent; background: transparent !important;}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
   background: -moz-linear-gradient(90deg, #005ca3 0%, #01abf2 100%) !important; /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #01abf2), color-stop(100%, #005ca3)) !important; /* safari4+,chrome */
    background: -webkit-linear-gradient(90deg, #005ca3 0%, #01abf2 100%) !important; /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(90deg, #005ca3 0%, #01abf2 100%) !important; /* opera 11.10+ */
    background: -ms-linear-gradient(90deg, #005ca3 0%, #01abf2 100%) !important; /* ie10+ */
    background: linear-gradient(0deg, #005ca3 0%, #01abf2 100%) !important; /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01abf2', endColorstr='#005ca3',GradientType=0 ) !important; /* ie6-9 */
    color: #fff!important;
        border-top: 1px solid #7fc4ff;
}
.dropdown-menu > li > a:hover {
    background: -moz-linear-gradient(90deg, #005ca3 0%, #01abf2 100%) !important; /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #01abf2), color-stop(100%, #005ca3)) !important; /* safari4+,chrome */
    background: -webkit-linear-gradient(90deg, #005ca3 0%, #01abf2 100%) !important; /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(90deg, #005ca3 0%, #01abf2 100%) !important; /* opera 11.10+ */
    background: -ms-linear-gradient(90deg, #005ca3 0%, #01abf2 100%) !important; /* ie10+ */
    background: linear-gradient(0deg, #005ca3 0%, #01abf2 100%) !important; /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01abf2', endColorstr='#005ca3',GradientType=0 ) !important; /* ie6-9 */
        border-top: 1px solid #7fc4ff;
}
/*.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{ background: none !important;color:#f58220 !important;border-bottom: 1px solid #f58220;  }*/
.dropdown:hover .dropdown-menu {display: block;}




/************+++++++++++++++++++++++****************/
/*****++++ Jpages pagination css  area    +++*******/
/****************+++++++++++++++++++++++************/
.holder { text-align: center; }
.holder a { color: #333; cursor: pointer; font-size: 17px; margin: 0 5px; }
.holder a:hover { color: #ff4242 }
.holder a.jp-previous { margin-right: 15px }
.holder a.jp-next { margin-left: 15px }
.holder a.jp-current, a.jp-current:hover { color: #ff4242; font-weight: bold;text-decoration: none; }
.holder a.jp-disabled, a.jp-disabled:hover { color: #bbb }
.holder a.jp-current, a.jp-current:hover, .holder a.jp-disabled, a.jp-disabled:hover { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; cursor: default; }
.holder span { margin: 0 5px }



/************+++++++++++++++++++++++****************/
/*****++++ Gallery page  section  area    +++*******/
/****************+++++++++++++++++++++++************/

/*
.demo-gallery > ul { margin-bottom: 0 }
.demo-gallery > ul > li { margin-bottom: 15px; list-style: none; }
.demo-gallery > ul > li a { border: 3px solid #FFF; border-radius: 3px; display: block; overflow: hidden; position: relative; margin-left: auto; margin-right: auto;}
.demo-gallery > ul > li a > img { -webkit-transition: -webkit-transform 0.15s ease 0s; -moz-transition: -moz-transform 0.15s ease 0s; -o-transition: -o-transform 0.15s ease 0s; transition: transform 0.15s ease 0s; -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); height: 100%; width: 100%; padding: 2px; }
.demo-gallery > ul > li a:hover > img { -webkit-transform: scale3d(1.1, 1.1, 1.1); transform: scale3d(1.1, 1.1, 1.1); }
.demo-gallery > ul > li a:hover .demo-gallery-poster > img { opacity: 1 }
.demo-gallery > ul > li a .demo-gallery-poster { background-color: rgba(0, 0, 0, 0.1); bottom: 0; left: 0; position: absolute; right: 0; top: 0; -webkit-transition: background-color 0.15s ease 0s; -o-transition: background-color 0.15s ease 0s; transition: background-color 0.15s ease 0s; }
.demo-gallery > ul > li a .demo-gallery-poster > img {left: 50%;margin-left: -45px;margin-top: -45px;opacity: 0;position: absolute;top: 50%;-webkit-transition: opacity 0.3s ease 0s;-o-transition: opacity 0.3s ease 0s;transition: opacity 0.3s ease 0s;}
.demo-gallery > ul > li a:hover .demo-gallery-poster { background-color: rgba(0, 0, 0, 0.5) }
.demo-gallery .justified-gallery > a > img { -webkit-transition: -webkit-transform 0.15s ease 0s; -moz-transition: -moz-transform 0.15s ease 0s; -o-transition: -o-transform 0.15s ease 0s; transition: transform 0.15s ease 0s; -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); height: 100%; width: 100%; }
.demo-gallery .justified-gallery > a:hover > img { -webkit-transform: scale3d(1.1, 1.1, 1.1); transform: scale3d(1.1, 1.1, 1.1); }
.demo-gallery .justified-gallery > a:hover .demo-gallery-poster > img { opacity: 1 }
.demo-gallery .justified-gallery > a .demo-gallery-poster { background-color: rgba(0, 0, 0, 0.1); bottom: 0; left: 0; position: absolute; right: 0; top: 0; -webkit-transition: background-color 0.15s ease 0s; -o-transition: background-color 0.15s ease 0s; transition: background-color 0.15s ease 0s; }
.demo-gallery .justified-gallery > a .demo-gallery-poster > img { left: 50%; margin-left: -10px; margin-top: -10px; opacity: 0; position: absolute; top: 50%; -webkit-transition: opacity 0.3s ease 0s; -o-transition: opacity 0.3s ease 0s; transition: opacity 0.3s ease 0s; }
.demo-gallery .justified-gallery > a:hover .demo-gallery-poster { background-color: rgba(0, 0, 0, 0.5) }
.demo-gallery .video .demo-gallery-poster img { height: 48px; margin-left: -24px; margin-top: -24px; opacity: 0.8; width: 48px; }
.demo-gallery.dark > ul > li a { border: 3px solid #04070a }
.home .demo-gallery { padding-bottom: 80px }
.demo-gallery li>a .demo-gallery-poster { background-color: rgba(0,0,0,.1); bottom: 0; left: 0; position: absolute; right: 0; top: 0; -webkit-transition: background-color .15s ease 0s; -o-transition: background-color .15s ease 0s; transition: background-color .15s ease 0s; }
.demo-gallery li>a .demo-gallery-poster>img { left: 50%; margin-left: -10px; margin-top: -10px; opacity: 0; position: absolute; top: 50%; -webkit-transition: opacity .3s ease 0s; -o-transition: opacity .3s ease 0s; transition: opacity .3s ease 0s; }
.mp_product .mp_product_tab_content-current {z-index: 0 !important;}
.gallery-content-section {
    padding: 20px 0;
    border-bottom: 1px dashed #f1aed5;
}
*/



